/* CSS Document */

body{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	border-top:6px solid #990000;
	margin:0;
	padding:0;
}

	
a, a:hover, a:visited {
	text-decoration:none;
	color:#333;
}
#geral {
	width: 100%;
	height: auto;
	overflow:hidden;
}

#content {
	position:relative;
	width: 972px;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
}

/* TOPO PRINCIPAL */
#B_logo{
position:relative;
border:red solid 0px;
width: 972px;
height: 134px;
background-image:url(../images/topo.jpg);
background-position:center;
background-repeat:repeat-x;
}
	#B_logo #link_a{
		border:0px solid red; width:55px; height:70px; padding-top:10px; margin-left:915px; float:left; margin-top:-120px; display:block; overflow:hidden; text-indent:-9999px;
		}
				#B_logo #link_topo{
			border: 0px solid red; width:435px; height:135px; display:block; overflow:hidden; text-indent:-9999px; float:left;
			}


/*MENU*/

#top {
	position:relative;
	border:0px solid red;
	position:absolute;
	width: 972px;
	height: 40px;
	background-image:url(../images/topo_menu.jpg);
	background-position:center;
	background-repeat:no-repeat;
	z-index:100;
}
		#top ul{
		border:0px solid red;
		width:972px;
		height:auto;
		padding:0;
		margin-left:20px;
		list-style:none;
		displey:block;
		}
			#nav {
				width:972px;
				height:32px;
				float: left;
				margin: 0;
				padding: 0;
				border: 0px solid white;
				/*border-bottom: none;*/
				 font-family:Verdana;
				 /*negrito*/
				 font-size:15px;
				 position:absolute;
			}
				#nav li a, #nav li {
					border:0px solid red;
					float: left;
					text-align:center;
				}
				#nav li { /*Linhas dos menu*/
					margin:auto;
					list-style: none;
					position: relative;
					border:0px solid #0F0;
					width:auto;
					height:auto;
					text-align:center;
					float:left;
					font-size:12px;
					font-family:Arial;
					 z-index:2000;
				}
					#nav li a {
						/*padding: 1em 2em;*/
						padding-right:8px;
						padding-bottom:10px;
						padding-top:10px;
						background-image:url(../images/topo_menu_2.jpg);
						text-decoration: none;
						color: #fff;
						border-right: 0px solid #3c3c3c;
						border-left: 0px solid #292929;
						border-bottom: 0px solid #232323;
						border-top: 0px solid #545454;
						text-align:left;
					}
						#nav li a:hover {
							color:#900;
							background-color:#069;
						}
						/* Submenu */
						
						#nav li ul {
							border:0px solid red;
							display: none;
							position: absolute;
							top: 100%;
							padding: 0;
							margin: 0;
						}
						#nav li:hover > ul {
							display: block;
						}
							#nav li ul li, #nav li ul li a {
								float: none;
							}
							#nav li ul li {
								_display: inline; /* for IE6 */
							}
								#nav li ul li a {
									width: 150px;
									padding-left:20px;
									display: block;
								}


/*inc flash*/

.flash {
	position:relative;
	width: 720px;
	height: 282px;
	border:1px solid #F6B804;
}

/*inc_barra_opcoes*/
	.barra_opc {
		border:0px solid red;
		position:relative;
		width:972px;
		height:51px;
		margin-left:0px;
		margin-top:70px;
		margin-bottom:27px;
		background:#122F66;
		/*background-image:url(../images/bar_options.jpg);*/
		background-position:center;
		color:#fff;
	}
		.barra_opc .lupa {
			float:left;
			display:inline;
			width: 170px;
			background-image:url(../images/lupa.png);
			background-position:right;
			background-repeat:no-repeat;
			text-align:left;
			height: auto;
			padding-top: 25px;
			padding-bottom:10px;
			padding-left:30px;
			/*border:0px solid blue;*/
		}
			.barra_opc .box_opc {
				border:0px solid red;
				width: 95px;
				text-align:center;
				height: 17px;
				margin-right:10px;
				padding-top: 5px;
				padding-bottom:10px;
				display:inline;
				float:left;
			}
				.select_opc {
					width: 80px;
					/*border:0px solid #999;*/
				}
/* Conteúdo do site HOME */

.miolo {
	position:relative;
	width: 1000px;
	min-height:120px;
!important height: auto;
	overflow:hidden;
	/*border:1px solid black;
	position:absolute;
	width: 972px;
	height:2000px;
	min-height:2010px;
	margin:0 auto;
	display: table;*/
	/*position:relative;
	width: 972px;
	min-height:100px;
!important height: auto;
	margin-top:0px;
	background-position:center;
	background-repeat:repeat-y;
	overflow:hidden;*/
}
/* DESTAQUE DOS IMÓVEIS HOME */
.miolo .ml_left {
	border:0px solid red;
	display:inline;
	float:left;
	width: 725px;
	height: auto;
	padding-top:10px;
	padding-bottom:10px;

} 
.miolo .imoveis-destaque{
	border:0px solid blue; width:730px; min-height:1350px;
	}


.miolo .categoria{
border:0px solid red; width:722px; height:auto; 
}


/* MENU LATERAL DA HOME*/
.miolo .ml_right {
	border:0px solid red;
	display:inline;
	float:left;
	width: 245px;
	padding-left:0px;
	height: auto;
	padding-top:10px;
	padding-bottom:10px;

	/*position:absolute;
	border:0px solid blue;
	display:inline;
	float:left;
	width: 245px;
	height: auto;
	min-height:100%;
	padding-bottom:10px;
	margin-left:725px;
	margin-top:-286px;
	display: table;*/
}
.miolo .ml_right .menu_right {
				border:0px solid red;
				margin-bottom:20px;
				}

	.miolo .ml_right #redes{
			border:0px solid red;
			position:absolute;
			width:242px;
			height:54px;
			margin-top:-175px;
			margin-bottom:-12px;
			display:block; 
			overflow:hidden; 
			text-indent:-9999px;
			}
			
					.miolo .ml_right .menu_right #redes1{
					border:0px solid red;
					position:absolute;
					width:242px;
					height:50px; 
					margin-top:-120px;
					margin-bottom:-12px;
					display:block; 
					overflow:hidden; 
					text-indent:-9999px;
					}
						
						.miolo .ml_right .menu_right #redes2{
						border:0px solid red;
						position:absolute;
						width:242px;
						height:50px; 
						margin-top:-67px;
						margin-bottom:-12px;
						display:block; 
						overflow:hidden; 
						text-indent:-9999px;
						}
							.miolo .ml_right .menu_right #redes p{
							width:200px;
							height:40px;
							border:0px solid red;
							}
							
								.miolo p{
								font-size:14px;
								font-family:Arial;
								color:#990000;
								font-weight:bold;
								text-align:center;
								}
<!--
#conteudo{
	border:0px solid red;
	width:700px;
	height:auto;
	margin-left:0px;
	padding-bottom:40px;
	font-family:Verdana;
	font-size:12px;
	color:#333;
	overflow:hidden;
	}
	#conteudo h1{
	font-size:20px;
	font-family:Verdana;
	padding-bottom:3px;
	color:#990000;
	}
		#conteudo h3{
		font-size:20px;
		font-family:Verdana;
		padding-bottom:3px;
		color:#990000;
	}
	#conteudo strong{
		color:#7F003F;
	}
	#conteudo a{
		color:#333;
	}
	
	#conteudo .box a, a:visited {
	color:#333;
	text-decoration:underline;
}
	#conteudo .box a:hover{
		color:#900;
		}
			#conteudo p{
				font-family:Verdana;
				font-size:12px;
				color:#333;
				text-align:left;
				font-weight:normal;
				}
		#table{
			color:#333;
			font-weight:bold;
			}
			#table .td1{
				font-family:Verdana;
			font-size:12px;
				text-align:right;
				}
			

#cadastro {
	/*border:2px solid blue;*/
	width:560px;
	height:auto;
	margin-left:260px;
}

#cadastro h5 {
	/*border:2px solid yellow;*/
	width:560px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#900;
	padding-bottom:20px;
	margin-bottom:20px;
	text-align:center;
}
#titulo{
	background-image:url(../images/menu.jpg);
	width:721px; height:39px; 
	}
	#titulo .tit{
		position:absolute; 
		border:0px solid red; 
		margin-top:10px; 
		margin-left:20px; 
		color:#FFF; 
		font-family:Arial; 
		font-size:16px;
		}
				
.box_detalhes.bx_right {
	margin-left:0px;
}
/*Título do miolo da página inicial  Vendas/Locação*/
.titulo_pgs.tithome {
	padding-left:0px;
	border: 0px solid red;
	width:722px;
	height:39px;
}
/*rodapé*/

#rodape {
	border: 0px solid red;
	position:absolute;
	width: 100%;
	height:283px;
	margin-top:40px;
	padding:0px;
	background-image:url(../images/rodape.jpg);
}

#rodapeinterno{
	border: 0px solid red;
width: 972px;
height:280px;
margin:0 auto;
}
#rodapeinterno a, a:hover, a:visited {
	text-decoration:none;
	color:#FFF;
}
	


/*box_detalhes*/

.box_detalhes {
	border-radius: 0px; /*pontas arredondadas*/
	position:relative;
	border:0px solid #333333;
	width:344px;
	height:410px;
	display:inline;
	float:left;
	overflow:hidden; /*informações não ultrapassar o espaço do quadro*/
	font-size:12px;
	margin-right:17px;
	margin-top:16px;
	margin-bottom:0px;
}
.box_detalhes p{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	margin-bottom:-1px;
	}
.box_detalhes strong{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#D83133;
	}
.box_detalhes .box_top {
	/*border:0px solid blue;*/
	position:relative;
	display:block;
	height: 29px;
	padding-top:13px;
	background-image:url(../images/box_top.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding-right:70px;
	text-align:right;
	z-index:100;
}
.box_detalhes .box_foto {
	width:344px;
	height: 300px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	z-index:99;
}
.box_detalhes .box_foto img, .box_detalhes .box_foto img a {
	width:344px;
	height: 300px;
	border:0px solid red;
}
.box_detalhes .desc_box {
	width: 344px;
	min-height:40px;
	padding-left:0px;
	padding-top:8px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-family:Arial;
	font-size:14px;
	color:#333333;
	
	
}
.box_detalhes .desc_box:first-line {
	font-weight:bold;
}
.box_detalhes .bot_box {
	width: 170px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}
/*Simulação de financiamento*/
.box_financiamento {
	/*border:0px solid red;*/
	display:inline;
	float:left;
	width:180px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	margin:10px 28px 10px 28px;
	text-align:center;
}
.box_detalhes .bot_bc {
	width: 170px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}
/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { padding:0px; border:0px solid blue; float:left; overflow:hidden; }
/*#bannerRotator ul li img{ max-width:600px; max-height:295px; }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:absolute; }
#bannerRotator ul { list-style:none; padding:0; margin:0; }
#bannerRotator ul li { display:none; padding:0; margin:0; position:relative; }
#bannerRotator ul li a { text-decoration:none;  }

.TProdutos{
border: 0px solid red;
border-collapse:collapse;
width: 700px;
min-width:700px;
max-width:700px;
margin-left:0px;
margin-bottom:30px;
margin-top:20px;
}

.TProdutos td {
border: 1px solid #333;
border-collapse:collapse;
margin-left:10px;
}

.TProdutos td#Titulo {
border: 0px solid #333;
font: 7pt Verdana, Arial, Helvetica;
height: 17px;
color:#333;
}

.TProdutos td#Dados1 {
border: 1px solid #333;
font: 7pt Verdana, Arial, Helvetica;
height: 2px;
color: #333;
padding-top:10px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
}
.TProdutos td#Dados {
border: 1px solid #333;
font: 7pt Verdana, Arial, Helvetica;
height: 2px;
color: #333;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
}


.titulo-busca{padding-left:10px; color:#FFF; font-family:verdana; font-size:14px; font-weight:bold;}

#Dados a{
color:#333;
}
#Dados ul{
	border:0px solid red;
	min-width:200px;
	max-width:440px;
	overflow:hidden;
width:auto;
padding:0;
list-style:none;
display:block;
height:auto;
margin:0px;
float:left;

	}
#Dados li{
	border:0px solid red;
	min-width:120px;
	min-height:14px;
	width:auto;
	font-size:12px;
	font-family:Verdana;
	padding-left:30px;
	padding-bottom:15px;
	}
